/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://example.com/twenty-thirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       Archit Patel
 Author URI:   http://saiwebdevelopers.com
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

.entry-content h1 {
  font-size: 25px;
  margin: 20px 0;
  color: orange;
}
.format-gallery .entry-title
{
font-size:30px;
}
.format-gallery {
    background-color: #ffffff;
}
#page #main{min-height:830px;}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
	max-width: 1080px;
	width: 95%;
}

.site{
max-width:1200px;
background-color:transparent;
}
/* =Theme customization starts here
-------------------------------------------------------------- */
html
{
  background: url('/wp-content/uploads/2015/01/bg1.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
}

.site-header
{
background-color:white;
opacity:0.9;
}
#page #main
{
background-color:white;
}
.site-footer
{
opacity:0.9;
}
.site-header .home-link
{
padding: 0px;
min-height: 150px;
}
/* Navbar */
.navbar {
	background-color: #8ccc30;
}
.nav-menu li a {
color: #1b0768;
font-weight:bold;
}
.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #f5dd01;
	color: #fff;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	background-color: #f5dd01;
	color: #fff;
}

.telenum_blue, .telenum_red
{  
    clear: right;
    color: #2e3192;
    display: block;
    float: right;
    font-family: Bitter,Georgia,serif;
    font-size: 33px;
    font-weight: bold;
    margin-right: 20px;
}
.telenum_red
{
    font-size: 17px;
    text-align: right;
    color:#eb1c2c;
}

.nivo-caption
{
	background:none repeat scroll 0 0 transparent !important;
}

.slidetext_orange
{
    clear: right;
    color: #ff9204;
    display: block;
    float: right;
    font-family: Bitter,Georgia,serif;
    font-size: 33px;
    font-weight: bold;
    margin-right: 20px;
}

.slidetext_white
{
    clear: right;
    color: #fff;
    display: block;
    float: right;
    font-family: Bitter,Georgia,serif;
    font-size: 20px;
    font-weight: bold;
    margin-right: 20px;
    text-align: right;
}



.list_numbers {
    height: 175px;
}
.list_numbers ol {
    counter-reset: li;
    margin: 0px;
    padding: 0;
    text-align: left;
}
.list_numbers ol li {
    background: url("/wp-content/uploads/2015/01/arrows_sprite.png") no-repeat scroll 236px 25px #fff;
    border-left: 3px solid #6fc3dd;
    border-top: 1px dashed #e6e6e6;
    display: block;
    line-height: 1.3em;
    list-style: outside none none;
    padding: 10px 0 6px 68px;
    position: relative;
}
.ie7 .list_numbers ol li {
    padding: 10px 0 6px 21px;
}
.list_numbers ol li:before {
    background: url("/wp-content/uploads/2015/01/circle_sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    content: counter(li, decimal);
    counter-increment: li;
    font-family: "Signika Negative",sans-serif;
    font-size: 28px;
    font-weight: 600;
    height: 50px;
    left: 11px;
    line-height: 42px;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    top: 10px;
    width: 42px;
}
.list_numbers ol li:hover {
    background-color: #f9f9f9;
}
.list_numbers a {
    display: block;
    height: 43px;
    padding: 5px 0 0;
    text-decoration: none;
}
.list_numbers li a strong {
    color: #717171;
    display: block;
    font-family: "Signika Negative",sans-serif;
    font-size: 17px;
}
.list_numbers li a:hover strong {
    color: #444;
}
.list_numbers li a span {
    color: #a39871;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
}
.list_numbers li.menu_blue {
    background-position: 236px 25px;
    border-left: 3px solid #6fc3dd;
}
.list_numbers li.menu_green {
    background-position: 236px -25px;
    border-left: 3px solid #4dc083;
}
.list_numbers li.menu_orange {
    background-position: 236px -75px;
    border-left: 3px solid #fb9b52;
}
.list_numbers li.menu_red {
    background-position: 236px -125px;
    border-left: 3px solid #ed6f3d;
}
.list_numbers li.menu_purple {
    background-position: 236px -175px;
    border-left: 3px solid #dd70e4;
}
.list_numbers li.menu_blue:before {
    background-position: 0 0;
}
.list_numbers li.menu_green:before {
    background-position: 0 -50px;
}
.list_numbers li.menu_orange:before {
    background-position: 0 -100px;
}
.list_numbers li.menu_red:before {
    background-position: 0 -150px;
}
.list_numbers li.menu_purple:before {
    background-position: 0 -200px;
}

.site-main .widget-area{margin-top:24px;}
.widget {background-color: rgb(247, 245, 231); }
#text-2 {background-color:rgba(137,159,208,0.4);}
#recent-posts-2 ul li a {color: #717171; border-bottom: 1px dotted #444; }
.sidebar-inner .widget .widget-title {
    font: italic bold 20px "Source Sans Pro",Helvetica,sans-serif;
    margin:0 0 23px;
    color:#444;
}
.site-footer
{
min-height:450px;
}
.sidebar .site-footer .widget-area {
    left: 0;
    max-width: 950px;
}
.entry-content img.alignright, .entry-content .wp-caption.alignright
{margin-right:0px;}

.one_third a{color:orange;}
.one_third h3{margin-top:5px;}
.one_third td{border:0px;padding:0px;}
.one_third table{border:0px;}

.one_third
{
width:300px;
display:inline-block;
background-color:#220e10;
color:#ffffff;
padding:2%;
margin:2%;
vertical-align:top;
min-height:420px;
}